/** @format */

import { lazy } from "react";

const Pinan = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Settings/components/PinanSettings.tsx"));
		}),
);
export default Pinan;
